<!-- template berdasarkan SDP dari pak Hari -->
<h4 class="page-header" id="umum"><b>&{'nonlelangdokumen.bab1_epl'}</b></h4>
<ol type="A">
  <li>&{'nonlelangdokumen.dok_peraturan'}</li>
  <li>&{'nonlelangdokumen.dok_pengertian'}:</li>
  <ul>
    <li>&{'nonlelangdokumen.jasa_konsul'} (<em>brainware</em>);</li>
    <li>&{'nonlelangdokumen.kak'}</li>
    <li>&{'nonlelangdokumen.hps'}</li>
    <li>&{'nonlelangdokumen.ldp'}</li>
    <li>&{'nonlelangdokumen.pejabat_pengadaan'}</li>
    <li>&{'nonlelangdokumen.ppk'}</li>
    <li>&{'nonlelangdokumen.spk'}</li>
  </ul>
</ol>
<br />

<h4 class="page-header" id="undangan"><b>&{'nonlelangdokumen.bab2_epl'}</b></h4>
<ol type="1">
  <li>&{'nonlelangdokumen.pengadaan_mengundang'}</li>
  <li>&{'nonlelangdokumen.penyedia_diundang'}</li>
</ol>
<br />
<h4 class="page-header" id="ikp"><b>&{'nonlelangdokumen.bab3_epl'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
  <li><strong>&{'nonlelangdokumen.isibabumum'}</strong>
    <ol type="1" style="padding-left:15px;">
      <li><strong>&{'nonlelang.lingkup_kerja'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">1.1</td>
            <td>&{'nonlelangdokumen.penyedia_menyampaikan'}</td>
          </tr>
          <tr>
            <td valign="top">1.2</td>
            <td>&{'nonlelangdokumen.uraian_paket'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'nonlelangdokumen.isibabsumber'}</strong><br />
      &{'nonlelangdokumen.pengadaan_dibiayai'}</li><br />
      <li><strong>&{'nonlelang.peserta'}</strong></li>
    &{'nonlelangdokumen.pengadaan_lgsg'}<br />
      <br />
      <li><strong>&{'nonlelangdokumen.larangan_kkn'}</strong><br />
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">4.1</td>
            <td>&{'nonlelangdokumen.peyediapihak_terkait'}
              <ol type="a">
                <li>&{'nonlelangdokumen.berusaha_mempengaruhi'}</li>
                <li>&{'nonlelangdokumen.membuat_menyampaikan'}</li>
              </ol>              </td>
          </tr>
          <tr>
            <td valign="top">4.2</td>
            <td>&{'nonlelangdokumen.peserta_penilaian'}
              <ol type="a">
                <li>&{'nonlelangdokumen.sanksi_percantuman'}</li>
                <li>&{'nonlelangdokumen.gugatan'}</li>
                <li>&{'nonlelangdokumen.pelaporan_pidana'}</li>
              </ol>              </td>
          </tr>
          <tr>
            <td valign="top">4.3</td>
            <td>&{'nonlelangdokumen.pengenaan_sanksi'}</td>
          </tr>
        </table>
      </li>
      <br />
      <li><strong>&{'nonlelangdokumen.larangan_kepentingan'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">5.1</td>
            <td>&{'nonlelangdokumen.pihak_tugas'}</td>
          </tr>
          <tr>
            <td valign="top">5.2</td>
            <td>&{'nonlelangdokumen.pertentangan_kepentingan2'}
              <ol type="a">
                <li>&{'nonlelangdokumen.pengurus_koperasi'}</li>
                <li>&{'nonlelangdokumen.ppk_pejabat'}</li>
              </ol>              </td>
          </tr>
          <tr>
            <td valign="top">5.3</td>
            <td>&{'nonlelangdokumen.pegawai_dilarang'}.</td>
          </tr>
        </table>
      </li>
    </ol>
  </li><br />
  <li><strong>&{'nonlelangdokumen.dpl'}</strong></li>
  <ol type="1" start="6" style="padding-left:15px;">
    <li><strong>&{'nonlelangdokumen.isi_dokpil'}</strong>
      <table width="100%" >
        <tr>
          <td width="3%" valign="top">6.1</td>
          <td>&{'nonlelangdokumen.dok_pemla'}
            <ol type="a">
              <li>&{'nonlelangdokumen.umum_dok'} </li>
              <li>{'nonlelang.undangan'}; </li>
              <li>&{'nonlelangdokumen.isidokumen4'};</li>
              <li>&{'nonlelangdokumen.ldp3'}</li>
              <li>&{'nonlelangdokumen.kak'};</li>
              <li>&{'nonlelangdokumen.isidokumen7'}:
                <ol type="1">
                  <li>&{'nonlelangdokumen.isipenjabatpen'}; </li>
                  <li>&{'nonlelangdokumen.surat_kuasa'}; </li>
                  <li>&{'nonlelang.doc_penawaran_teknis'};</li>
                  <li>&{'nonlelangdokumen.dok_penbiaya'};</li>
                  <li>&{'nonlelangdokumen.pakta'};</li>
                </ol>
              </li>
              <li>&{'nonlelangdokumen.isidokumen10'};</li>
              <li>&{'nonlelangdokumen.bentuk_doklain'}.</li>
            </ol>              </td>
        </tr>
        <tr>
          <td valign="top">6.2</td>
          <td>&{'nonlelangdokumen.peserta_wajib'}</td>
        </tr>
        <tr>
          <td valign="top">6.3</td>
          <td>&{'nonlelangdokumen.peserta_dapat'}</td>
        </tr>
        <tr>
          <td valign="top">6.4</td>
          <td>&{'nonlelangdokumen.pejabat_wajib'}</td>
        </tr>
      </table>
    </li>
  </ol>
  <br />
  <li><strong>&{'nonlelangdokumen.dokpenawaran'}</strong></li>
  <ol type="1" start="7" style="padding-left:15px;">
    <li><strong>&{'nonlelangdokumen.biaya_penawaran'}</strong></li>
  &{'nonlelangdokumen.peserta_menanggung'}.<br /><br />
    <li><strong>&{'nonlelangdokumen.bahasa_pen'}</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">8.1</td>
          <td>&{'nonlelangdokumen.semua_dok'}.</td>
        </tr>
        <tr>
          <td valign="top">8.2</td>
          <td>Dokumen penunjang yang terkait dengan Dokumen Penawaran dapat menggunakan Bahasa Indonesia atau bahasa asing.</td>
        </tr>
        <tr>
          <td valign="top">8.3</td>
          <td>Dokumen penunjang yang berbahasa asing perlu disertai penjelasan dalam Bahasa Indonesia. Dalam hal terjadi perbedaan penafsiran, maka yang berlaku adalah penjelasan dalam Bahasa Indonesia.</td>
        </tr>
      </table>
    </li><br />
    <li><strong>Dokumen Penawaran</strong> </li>
    <table width="100%" >
      <tr >
        <td width="3%" valign="top">9.1</td>
        <td>Dokumen Penawaran terdiri dari Administrasi, Teknis dan Biaya serta Pakta Integritas.</td>
      </tr>
      <tr>
        <td valign="top">9.2</td>
        <td>Penawaran Administrasi, meliputi:
          <ol type="a">
            <li>surat penawaran yang didalamnya mencantumkan;
              <ol type="1">
                <li>tanggal;</li>
                <li>masa berlaku penawaran;</li>
                <li>total biaya penawaran (dalam angka dan huruf); </li>
                <li>jangka waktu pelaksanaan pekerjaan; dan</li>
                <li>tanda tangan:
                  <ol type="a">
                    <li>direktur utama/pimpinan perusahaan;</li>
                    <li>penerima kuasa dari direktur utama/pimpinan perusahaan yang nama penerima kuasanya tercantum dalam akta pendirian atau perubahannya; atau</li>
                    <li>kepala cabang perusahaan yang diangkat oleh kantor pusat yang dibuktikan dengan dokumen otentik; atau</li>
                  </ol>
                </li>
              </ol>
            </li>
            <li>Surat Kuasa dari pemimpin/direktur utama perusahaan kepada penerima kuasa yang namanya tercantum dalam akta pendirian atau perubahannya (apabila dikuasakan).</li>
          </ol>                  </td>
      </tr>
      <tr>
        <td valign="top">9.3</td>
        <td>Dokumen Penawaran Teknis, meliputi :
          <ol type="a">
            <li>Data pengalaman perusahaan, terdiri dari :
              <ol type="1">
                <li>data organisasi perusahaan,</li>
                <li>daftar pengalaman kerja sejenis 10 (sepuluh) tahun terakhir, </li>
                <li>uraian pengalaman kerja sejenis 10 (Sepuluh) tahun terakhir, diuraikan secara jelas dengan mencantumkan informasi : nama pekerjaan yang dilaksanakan, lingkup dan data pekerjaan yang dilaksanakan secara singkat, lokasi, pemberi tugas, nilai, dan waktu pelaksanaan (menyebutkan bulan dan tahun).</li>
              </ol>
            </li>
            <li>Pendekatan dan metodologi, terdiri dari :
              <ol type="1">
                <li>tanggapan dan saran terhadap Kerangka Acuan Kerja, </li>
                <li>uraian pendekatan, metodologi dan program kerja,</li>
                <li>jadwal pelaksanaan pekerjaan,</li>
                <li>komposisi tim dan penugasan,</li>
                <li>jadwal penugasan tenaga ahli.</li>
              </ol>
            </li>
            <li>Kualifikasi tenaga ahli, terdiri dari :
              <ol type="1">
                <li>Daftar Riwayat Hidup personil yang diusulkan, </li>
                <li>surat pernyataan kesediaan untuk ditugaskan.</li>
              </ol>
            </li>
            <li>Dokumen lain yang dipersyaratkan.</li>
          </ol>                  </td>
      </tr>
      <tr>
        <td valign="top">9.4</td>
        <td>Penawaran Biaya terdiri dari:
          <ol type="a">
            <li>Rekapitulasi penawaran biaya;</li>
            <li>Rincian Biaya Langsung Personil (<em>remuneration</em>);</li>
            <li>Rincian Biaya Langsung Non-Personil (<em>direct reimburseable cost</em>);</li>
            <li>Dokumen lain yang dipersyaratkan. </li>
            <u><strong>Keterangan</strong>:</u> dokumen b,c,d tidak wajib dipenuhi untuk kontrak lumpsum.
            <li>Pakta Integritas; dan</li>
            <li>dokumen lain yang dipersyaratkan.</li>
          </ol>                  </td>
      </tr>
    </table>
    </li>
    <br />
    <li><strong>Pakta Integritas</strong></li>
    <table width="100%" >
      <tr >
        <td width="3%" valign="top">10.1</td>
        <td>Peserta berkewajiban untuk mengisi dan melengkapi Pakta  Integritas.</td>
      </tr>
      <tr>
        <td valign="top">10.2</td>
        <td>Pakta Integritas harus ditandatangani oleh:
          <ol type="a">
            <li>direktur utama/pimpinan  perusahaan; </li>
            <li>penerima kuasa dari direktur  utama/pimpinan perusahaan yang nama penerima kuasanya tercantum dalam akta  pendirian atau perubahannya; atau </li>
            <li>kepala cabang perusahaan yang  diangkat oleh kantor pusat yang dibuktikan dengan dokumen otentik. </li>
          </ol>            </td>
      </tr>
      <tr>
        <td valign="top">10.3</td>
        <td>Pakta Integritas berisi ikrar untuk mencegah dan tidak melakukan  dan akan melaporkan terjadinya kolusi, korupsi, dan nepotisme (KKN).</td>
      </tr>
      <tr>
        <td valign="top">10.4</td>
        <td>Pakta Integritas dimasukkan dalam Dokumen  Penawaran.</td>
      </tr>
    </table><br />
    <li><strong>Biaya Penawaran</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">11.1</td>
          <td>Penawaran biaya ditulis dengan jelas dalam angka dan huruf.</td>
        </tr>
        <tr>
          <td valign="top">11.2</td>
          <td><em>[Untuk kontrak harga satuan atau kontrak gabungan harga satuan dan Lumsum, peserta mencantumkan harga satuan dan biaya total untuk tiap mata pembayaran/pekerjaan dalam Rincian Biaya Langsung Personil dan Non-Personil. Jika harga satuan ditulis nol atau tidak dicantumkan maka pekerjaan dalam mata pembayaran tersebut dianggap telah termasuk dalam harga satuan pekerjaan yang lain dan pekerjaan tersebut tetap harus dilaksanakan.]</em><br />
            <em>[Untuk kontrak Lumsum, apabila dipersyaratkan peserta mencantumkan harga satuan dan biaya total untuk tiap mata pembayaran/pekerjaan dalam Rincian Biaya Langsung Personil dan Non-Personil.]</em></td>
        </tr>
        <tr>
          <td valign="top">11.3</td>
          <td>Biaya overhead, asuransi, dan keuntungan serta semua pajak, bea, retribusi, dan pungutan lain yang sah harus dibayar oleh peserta untuk pelaksanaan paket pekerjaan jasa konsultansi ini diperhitungkan dalam total biaya penawaran.</td>
        </tr>
      </table>
    </li><br />
    <li><strong>Mata Uang Penawarn dan Cara Pembayaran</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">12.1</td>
          <td>Semua biaya dalam penawaran harus dalam bentuk mata uang sebagaimana tercantum dalam  LDP.</td>
        </tr>
        <tr>
          <td valign="top">12.2</td>
          <td>Pembayaran atas pelaksanaan pekerjaan dilakukan sesuai dengan cara sebagaimana tercantum dalam LDP.</td>
        </tr>
      </table>
    </li><br />
    <li><strong>Masa Berlaku Penawaran dan Jangka Waktu Pelaksanaan</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">13.1</td>
          <td>Masa berlaku penawaran sesuai sebagaimana tercantum dalam LDP.</td>
        </tr>
        <tr>
          <td valign="top">13.2</td>
          <td>Apabila evaluasi belum selesai dilaksanakan, sebelum akhir masa berlakunya penawaran, Pejabat Pengadaan dapat meminta kepada peserta secara tertulis untuk memperpanjang masa berlakunya penawaran tersebut dalam jangka waktu tertentu.</td>
        </tr>
        <tr>
          <td valign="top">13.3</td>
          <td>Peserta dapat :
            <ol type="a">
              <li>Menyetujui permintaan tersebut tanpa mengubah penawaran;</li>
              <li>Menolak permintaan tersebut dan dapat mengundurkan diri secara tertulis dengan tidak dikenakan sanksi.</li>
            </ol>              </td>
        </tr>
        <tr>
          <td valign="top">13.4</td>
          <td>Jangka waktu pelaksanaan pekerjaan yang ditawarkan tidak melebihi jangka waktu sebagaimana tercantum dalam LDP.</td>
        </tr>
      </table>
    </li><br />
    <li><strong>Bentuk Dokumen Penawaran</strong></li>
    Dokumen Penawaran disampaikan sebanyak 1 (satu) rangkap dokumen asli.
  </ol>
  <br />

  <li><strong>PEMASUKAN DOKUMEN PENAWARAN</strong></li>
  <ol type="1" start="15" style="padding-left:15px;">
    <li><strong>Penyampulan dan Penandaan Sampul Penawaran</strong>
      <table width="100%" >
        <tr >
          <td width="3%" valign="top">15.1</td>
          <td>Penyampulan Dokumen Penawaran dengan menggunakan metode 1 (satu) sampul.</td>
        </tr>
        <tr>
          <td valign="top">15.2</td>
          <td>Peserta memasukkan Dokumen Penawaran asli ke dalam 1 (satu) dan ditulis <strong>"Dokumen Penawaran"</strong>, nama paket pekerjaan, nama dan alamat peserta serta ditujukan kepada Pejabat Pengadaan  dengan alamat sebagaimana tercantum dalam LDP.</td>
        </tr>
      </table>
      <!-- Penyedia menyampaikan langsung Dokumen Kualifikasi kepada Pejabat Pengadaan sesuai jadwal dalam Undangan Pengadaan Langsung -->
    </li>
    <br />
    <li><strong>Penyampaian Dokumen Penawaran</strong></li>
    Peserta menyampaikan langsung Dokumen Penawaran kepada Pejabat Pengadaan sesuai jadwal sebagaimana tercantum dalam LDP.<br /><br />
    <li><strong>Waktu Pemasukan Penawaran</strong></li>
    Penawaran harus disampaikan kepada atau harus sudah diterima oleh Pejabat Pengadaan di tempat dan pada waktu sebagaimana tercantum dalam LDP.<br /><br />
    <li><strong>Penawaran Terlambat</strong></li>
    Setiap penawaran yang diterima oleh Pejabat Pengadaan setelah batas akhir waktu pemasukan penawaran akan ditolak dan dikembalikan kepada peserta yang bersangkutan dalam keadaan tertutup (sampul tidak dibuka) disertai dengan bukti serah terima.<br />
  </ol>
  <br />

  <li><strong>PEMBUKAAN PENAWARAN, EVALUASI, KLARIFIKASI DAN NEGOSIASI</strong></li>
  <ol type="1" start="19" style="padding-left:15px;">
    <li><strong>Pembukaan Penawaran</strong>
      <table width="100%" >
        <tr>
          <td valign="top" width="3%">19.1</td>
          <td colspan="2" valign="top">Dokumen Penawaran dibuka pada waktu dan tempat sebagaimana tercantum dalam LDP.</td>
        </tr>
        <tr>
          <td valign="top">19.2</td>
          <td colspan="2" valign="top">Pejabat Pengadaan memeriksa kelengkapan Dokumen Penawaran, yang meliputi:
            <ol type="a">
              <li>surat penawaran yang didalamnya tercantum masa berlaku penawaran dan penawaran biaya;</li>
              <li> surat kuasa dari pemimpin/direktur utama perusahaan kepada penerima kuasa yang namanya tercantum dalam akte pendirian atau perubahannya (apabila dikuasakan);</li>
              <li> dokumen penawaran teknis; </li>
              <li> dokumen penawaran biaya; dan</li>
              <li> dokumen lain yang dipersyaratkan. </li>
            </ol>              </td>
        </tr>
      </table>
    </li><br />
    <li><strong>Evaluasi Penawaran</strong>
      <table width="100%" >
        <tr>
          <td valign="top" width="3%">20.1</td>
          <td colspan="2" valign="top">Evaluasi penawaran dilakukan dengan metoda evaluasi kualitas.</td>
        </tr>
        <tr>
          <td valign="top">20.2</td>
          <td colspan="2" valign="top">Sebelum evaluasi penawaran Pejabat Pengadaan melakukan koreksi aritmatik terhadap penawaran  biaya, dengan ketentuan :
          #{if kontrak.hargaSatuan || kontrak.lumpsumHargaSatuan}
            <ol type="a">
              <li>kesalahan hasil pengalian antara volume dengan harga satuan, harus dilakukan pembetulan, dengan ketentuan harga satuan pekerjaan yang ditawarkan tidak boleh diubah;</li>
              <li>jenis pekerjaan yang tidak diberi harga satuan dianggap sudah termasuk dalam harga satuan pekerjaan yang lain, dan harga satuan pada surat penawaran tetap dibiarkan kosong.</li>
            </ol>
          #{/if}
          #{elseif kontrak.lumpsum}
            <ol type="a">
              <li>apabila ada perbedaan penulisan nilai biaya penawaran antara angka dan huruf maka nilai yang diakui adalah nilai dalam tulisan huruf;</li>
              <li>apabila penawaran dalam angka tertulis dengan jelas sedangkan dalam huruf tidak jelas, maka nilai yang diakui adalah nilai dalam tulisan angka; atau</li>
              <li>apabila penawaran dalam angka dan huruf tidak jelas, maka penawaran dinyatakan gugur.</li>
            </ol>
          #{/elseif}
          </td>
        </tr>
        <tr>
          <td valign="top">20.3</td>
          <td colspan="2" valign="top">Total penawaran biaya terkoreksi yang melebihi pagu anggaran langsung menggugurkan penawaran, namun total biaya terkoreksi yang melebihi HPS tidak menggugurkan penawaran sebelum dilakukan negosiasi biaya. Jika nilai pagu anggaran sama dengan nilai HPS maka nilai tersebut dijadikan patokan untuk menggugurkan penawaran biaya terkoreksi.</td>
        </tr>
        <tr>
          <td valign="top">20.4</td>
          <td colspan="2" valign="top">Penawaran dievaluasi dengan cara memeriksa dan membandingkan Dokumen Penawaran terhadap pemenuhan persyaratan yang diurut mulai dari tahapan penilaian persyaratan administrasi, persyaratan teknis, dan kewajaran biaya.</td>
        </tr>
        <tr>
          <td valign="top">20.5</td>
          <td colspan="2" valign="top">Metode evaluasi, kriteria, dan tata cara selain yang disebutkan dalam IKP tidak diperbolehkan.</td>
        </tr>
        <tr>
          <td valign="top">20.6</td>
          <td colspan="2" valign="top">Pokja Pemilihan melakukan evaluasi penawaran yang meliputi:
            <ol type="a">
              <li>evaluasi administrasi; </li>
              <li>evaluasi teknis; dan </li>
              <li>evaluasi biaya. </li>
            </ol>            </td>
        </tr>
        <tr>
          <td valign="top">20.7</td>
          <td colspan="2" valign="top">Ketentuan umum dalam melakukan evaluasi sebagai berikut :
            <ol type="a">
              <li>Pejabat Pengadaan dilarang menambah, mengurangi, mengganti dan/atau mengubah isi Dokumen Pemilihan ini;</li>
              <li>Pejabat Pengadaan dan/atau peserta dilarang menambah, mengurangi, mengganti dan/atau mengubah isi Dokumen Penawaran;</li>
              <li>penawaran yang memenuhi syarat adalah penawaran yang sesuai dengan ketentuan, syarat-syarat, dan ruang lingkup serta kualifikasi tenaga ahli yang ditetapkan dalam Dokumen Pemilihan ini, tanpa ada penyimpangan yang bersifat penting/pokok yang mempengaruhi lingkup, kualitas, dan hasil/kinerja pekerjaan;</li>
              <li>para pihak dilarang mempengaruhi atau melakukan intervensi kepada Pejabat Pengadaan selama proses evaluasi;</li>
              <li>apabila dalam evaluasi ditemukan bukti adanya pengaturan bersama (kolusi/persekongkolan) antara peserta, Pejabat Pengadaan dan/atau PPK dengan tujuan untuk menunjuk peserta, maka :
                <ol type="1">
                  <li>peserta dimasukan dalam Daftar Hitam baik badan usahanya beserta pengurusnya;</li>
                  <li>Pejabat Pengadaan mengundang peserta lain.</li>
                </ol>
              </li>
            </ol>            </td>
        </tr>
        <tr>
          <td valign="top">20.8</td>
          <td colspan="2" valign="top">Evaluasi Administrasi :
            <ol type="a">
              <li>Penawaran dinyatakan memenuhi persyaratan administrasi, apabila:
                <ol type="1">
                  <li>syarat-syarat substansial yang diminta berdasarkan Dokumen Pemilihan dipenuhi/dilengkapi;</li>
                  <li>surat penawaran memenuhi ketentuan sebagai berikut :
                    <ol type="a">
                      <li>ditandatangani oleh :
                        <ol type="1">
                          <li>direktur utama/pimpinan perusahaan;</li>
                          <li>penerima kuasa dari direktur utama/pimpinan perusahaan yang nama penerima kuasanya tercantum dalam akte pendirian atau perubahannya; atau</li>
                          <li>kepala cabang perusahaan yang diangkat oleh kantor pusat yang dibuktikan dengan dokumen otentik.</li>
                        </ol>
                      </li>
                      <li>mencantumkan penawaran biaya;</li>
                      <li>jangka waktu berlakunya surat penawaran tidak kurang dari waktu sebagaimana tercantum dalam LDP;</li>
                      <li>jangka waktu pelaksanaan pekerjaan yang ditawarkan tidak melebihi jangka waktu sebagaimana tercantum dalam LDP;</li>
                    </ol>
                  </li>
                  <li>Pejabat Pengadaan dapat melakukan klarifikasi terhadap hal-hal yang kurang jelas dan meragukan;</li>
                  <li>apabila peserta memenuhi persyaratan administrasi dilanjutkan dengan evaluasi teknis;</li>
                  <li>apabila peserta tidak memenuhi persyaratan administrasi, Pejabat Pengadaan mengundang peserta lain.</li>
                </ol>
              </li>
            </ol>            </td>
        </tr>
        <tr>
          <td valign="top">20.9</td>
          <td colspan="2" valign="top">Evaluasi Teknis :
            <ol type="a">
              <li>Unsur-unsur yang dievaluasi harus sesuai dengan yang ditetapkan.</li>
              <li>Evaluasi penawaran teknis dilakukan dengan cara memberikan nilai angka tertentu pada setiap kriteria yang dinilai dan bobot yang telah ditetapkan dalam Dokumen Pemilihan, dengan ketentuan:
                <ol type="1">
                  <li>unsur-unsur pokok yang dinilai adalah:
                    <ol type="a">
                      <li>pengalaman perusahaan (bobot nilai antara 10 % s.d 20 %), </li>
                      <li>pendekatan dan metodologi (bobot nilai antara 20 % s.d 40 %), </li>
                      <li>kualifikasi tenaga ahli (bobot nilai antara 50 % s.d 70 %);</li>
                    </ol>
                  </li>
                  <li>penilaian dilakukan sesuai pembobotan dari masing-masing unsur sebagaimana tercantum dalam LDP;</li>
                  <li>bobot masing-masing unsur ditetapkan oleh Pejabat Pengadaan berdasarkan jenis pekerjaan yang akan dilaksanakan;</li>
                </ol>
              </li>
              <li>Penilaian terhadap Pengalaman Perusahaan dilakukan atas:
                <ol type="1">
                  <li>pengalaman perusahaan peserta dalam melaksanakan pekerjaan sejenis dengan pekerjaan yang dipersyaratkan dalam KAK untuk 10 (sepuluh) tahun terakhir;</li>
                  <li>pengalaman kerja di Indonesia dan/atau di lokasi proyek mendapat tambahan nilai;</li>
                  <li>pengalaman tersebut diuraikan secara jelas dengan mencantumkan informasi: nama pekerjaan yang dilaksanakan, lingkup dan data pekerjaan yang dilaksanakan secara singkat, lokasi, pemberi  tugas, nilai, dan waktu pelaksanaan (menyebutkan bulan dan tahun);</li>
                  <li>penilaian juga dilakukan terhadap jumlah pekerjaan yang sedang dilaksanakan oleh peserta, disamping untuk mengukur pengalaman juga dapat dipergunakan untuk mengukur kemampuan/kapasitas peserta yang bersangkutan dalam melaksanakan tugasnya;</li>
                  <li>pengalaman perusahaan peserta harus dilengkapi dengan referensi dari pengguna jasa, yang menunjukkan kinerja perusahaan peserta yang bersangkutan selama 10 (sepuluh) tahun terakhir;</li>
                  <li>sub unsur Pengalaman Perusahaan yang dinilai adalah:
                    <ol type="a">
                      <li>pengalaman melaksanakan proyek/ kegiatan sejenis;</li>
                      <li>pengalaman melaksanakan di lokasi proyek/kegiatan;</li>
                      <li>pengalaman manajerial dan fasilitas utama;</li>
                      <li>kapasitas perusahaan dengan memperhatikan jumlah tenaga ahli tetap; </li>
                      <li><em>[sub unsur lain yang dinilai dan dipersyaratkan].</em></li>
                    </ol>
                  </li>
                  <li>bobot masing-masing sub unsur ditetapkan oleh Pejabat Pengadaan berdasarkan jenis pekerjaan yang akan dilaksanakan sesuai dengan yang tercantum dalam LDP.</li>
                </ol>
              </li>
              <li>Penilaian terhadap Pendekatan dan Metodologi dilakukan atas:
                <ol type="1">
                  <li>pemahaman perusahaan peserta atas lingkup pekerjaan/jasa layanan yang diminta dalam KAK, pemahaman atas sasaran/tujuan, kualitas metodologi, dan hasil kerja; </li>
                  <li>sub unsur Pendekatan dan Metodologi yang dinilai adalah:
                    <ol type="a">
                      <li>pemahaman atas jasa layanan yang tercantum dalam KAK, penilaian terutama meliputi: pengertian terhadap tujuan proyek/kegiatan, lingkup serta jasa konsultansi yang diperlukan (aspek-aspek utama yang diindikasikan dalam KAK), dan pengenalan lapangan;</li>
                      <li>kualitas metodologi, penilaian terutama meliputi: ketepatan menganalisa masalah dan langkah pemecahan yang diusulkan dengan tetap mengacu kepada persyaratan KAK, konsistensi antara metodologi dengan rencana kerja, apresiasi terhadap inovasi, tanggapan terhadap KAK khususnya mengenai data yang tersedia, orang bulan (<em>person-month</em>) tenaga ahli, uraian tugas, jangka waktu pelaksanaan, laporan-laporan yang disyaratkan, jenis keahlian serta jumlah tenaga ahli yang diperlukan, program kerja, jadwal pekerjaan, jadwal penugasan, organisasi, kebutuhan jumlah orang bulan, dan kebutuhan fasilitas penunjang;</li>
                      <li> hasil kerja (<em>deliverable</em>), penilaian meliputi antara lain: analisis, gambar-gambar kerja, spesifikasi teknis, perhitungan teknis, dan laporan-laporan;</li>
                      <li>fasilitas pendukung dalam melaksanakan pekerjaan yang diminta dalam KAK;</li>
                      <li> gagasan baru yang diajukan oleh penyedia untuk meningkatkan kualitas keluaran yang diinginkan dalam KAK diberikan nilai lebih;</li>
                      <li><em>[sub unsur lain yang dinilai dan dipersyaratkan]</em>.</li>
                    </ol>
                  </li>
                  <li>bobot masing-masing sub unsur ditetapkan oleh Pejabat Pengadaan berdasarkan jenis pekerjaan yang akan dilaksanakan sesuai dengan yang tercantum dalam LDP.</li>
                </ol>
              </li>
              <li>Kualifikasi Tenaga Ahli, penilaian dilakukan atas:
                <ol type="1">
                  <li>tenaga ahli yang diusulkan untuk melaksanakan pekerjaan dengan memperhatikan jenis keahlian, persyaratan, serta jumlah tenaga yang telah diindikasikan di dalam KAK;</li>
                  <li>sub unsur Kualifikasi Tenaga Ahli yang dinilai adalah:
                    <ol type="a">
                      <li>tingkat pendidikan, yaitu lulusan perguruan tinggi negeri atau perguruan tinggi swasta yang telah lulus ujian negara atau yang telah diakreditasi, atau perguruan tinggi luar negeri yang telah diakreditasi, dibuktikan dengan salinan ijazah;</li>
                      <li>pengalaman kerja profesional seperti yang disyaratkan dalam KAK, didukung dengan referensi dari pengguna jasa. Bagi tenaga ahli yang diusulkan sebagai pemimpin/wakil pemimpin pelaksana pekerjaan (<em>team leader co team leader</em>) dinilai pula pengalaman sebagai pemimpin/wakil pemimpin tim. Ketentuan penghitungan pengalaman kerja profesional dilakukan sebagai berikut :
                        <ol type="1">
                          <li>tidak boleh terjadi tumpang tindih (<em>overlap</em>), bila terjadi <em>overlap</em> yang dihitung hanya salah satu,</li>
                          <li> apabila terdapat perhitungan bulan menurut Pejabat Pengadaan lebih kecil dari yang tertulis dalam penawaran, maka yang diambil adalah perhitungan Pejabat Pengadaan. Apabila perhitungan Pejabat Pengadaan lebih besar dibandingkan dengan yang tertulis dalam penawaran, maka yang diambil adalah yang tertulis dalam penawaran,</li>
                          <li> apabila jangka waktu pengalaman kerja profesional ditulis secara lengkap tanggal, bulan, dan tahunnya, maka pengalaman kerja akan dihitung secara penuh (kecuali bila terjadi <em>overlap</em>, maka bulan yang <em>overlap</em> dihitung satu kali),</li>
                          <li> apabila jangka waktu pengalaman kerja profesional ditulis bulan dan tahunnya saja (tanpa tanggal), maka pengalaman kerja yang dihitung adalah total bulannya dikurangi 1 (satu) bulan,</li>
                          <li> apabila jangka waktu pengalaman kerja profesional ditulis tahunnya saja (tanpa tanggal dan bulan), maka pengalaman kerja yang dihitung hanya 25% dari total bulannya,</li>
                          <li> kesesuaian lingkup pekerjaan dan posisi pengalaman kerja profesional dibandingkan dengan yang dipersyaratkan dalam KAK, dinilai dengan kriteria sebagai berikut:
                            <ol type="a">
                              <li>lingkup pekerjaan :
                                <ol type="i">
                                  <li>sesuai</li>
                                  <li>menunjang </li>
                                  <li>terkait</li>
                                </ol>
                              </li>
                              <li>posisi :
                                <ol type="i">
                                  <li>sesuai </li>
                                  <li>tidak sesuai</li>
                                </ol>
                              </li>
                              <li>nilai masing-masing kriteria ditetapkan oleh Pejabat Pengadaan berdasarkan jenis pekerjaan yang akan dilaksanakan sesuai dengan yang tercantum dalam LDP.</li>
                            </ol>
                          </li>
                          <li>bulan kerja profesional yang didapatkan dari angka (3), (4), dan (5) dikalikan dengan nilai kesesuaian lingkup pekerjaan dan posisi yang didapatkan dari angka (6),</li>
                          <li>total seluruh bulan kerja profesional dibagi dengan angka 12 sehingga didapatkan jangka waktu pengalaman kerja profesional seorang tenaga ahli.</li>
                          <li>Nilai jangka waktu pengalaman kerja profesional tenaga ahli dicantumkan dalam LDP</li>
                        </ol>
                      </li>
                      <li>sertifikat keahlian/profesi yang dikeluarkan oleh pihak yang berwenang mengeluarkan, sesuai dengan keahlian/profesi yang disyaratkan dalam KAK;</li>
                      <li>lain-lain : penguasaan bahasa Inggris, bahasa Indonesia (bagi konsultan Asing), bahasa setempat, aspek pengenalan (<em>familiarity</em>) atas tata-cara, aturan, situasi, dan kondisi (<em>custom</em>) setempat. Personil yang menguasai/memahami aspek-aspek tersebut di atas diberikan nilai lebih tinggi;</li>
                      <li><em>[sub unsur lain yang dinilai dan dipersyaratkan]</em>.</li>
                    </ol>
                  </li>
                  <li>bobot masing-masing sub unsur ditetapkan oleh Pejabat Pengadaan berdasarkan jenis pekerjaan yang akan dilaksanakan sesuai dengan yang tercantum dalam LDP.</li>
                  <li>Tingkat pendidikan tenaga ahli yang kurang dari tingkat pendidikan yang dipersyaratkan dalam KAK tidak diberi nilai.</li>
                  <li>Kualifikasi dari tenaga ahli yang melebihi dari kualifikasi yang dipersyaratkan dalam KAK tidak mendapat tambahan nilai.</li>
                </ol>
              </li>
              <li>Hasil evaluasi teknis harus melewati ambang batas nilai teknis (<em>passing grade</em>) sebagaimana yang tercantum dalam LDP.</li>
              <li>Apabila peserta tidak memenuhi persyaratan teknis, Pejabat Pengadaan mengundang peserta lain.</li>
            </ol>            </td>
        </tr>
        <tr>
          <td valign="top">20.10</td>
          <td colspan="2" valign="top">Evaluasi Biaya :
            <ol type="a">
              <li>Evaluasi biaya dilakukan terhadap peserta yang lulus ambang batas nilai teknis. </li>
              <li>Unsur-unsur yang perlu diteliti dan dinilai dalam evaluasi penawaran biaya dilakukan terhadap:
                <ol type="1">
                  <li>kewajaran biaya pada Rincian Biaya Langsung Personil (<em>remuneration</em>); </li>
                  <li>kewajaran penugasan tenaga ahli; </li>
                  <li>kewajaran penugasan tenaga pendukung; </li>
                  <li>kewajaran biaya pada Rincian Biaya Langsung Non-Personil (<em>direct reimbursable cost</em>).</li>
                </ol>
              </li>
            </ol>            </td>
        </tr>
        <tr>
          <td valign="top">20.11</td>
          <td colspan="2" valign="top">Dalam melakukan evaluasi, Pejabat Pengadaan melakukan klarifikasi dan negosiasi teknis dan biaya untuk mendapatkan biaya yang wajar serta dapat dipertanggungjawabkan.</td>
        </tr>
      </table>
    </li>
    <br />
    <li><strong>Klarifikasi dan Negosiasi Teknis dan Biaya</strong>
      <table width="100%" >
        <tr>
          <td valign="top" width="3%">21.1</td>
          <td colspan="2" valign="top">Klarifikasi dan negosiasi teknis dan biaya dilakukan oleh Pejabat Pengadaan dengan:
            <ol type="a">
              <li>direktur utama/pimpinan perusahaan;</li>
              <li>penerima kuasa dari direktur utama/pimpinan perusahaan yang nama penerima kuasanya tercantum dalam akte pendirian atau perubahannya (dinyatakan dengan surat kuasa);</li>
              <li>kepala cabang perusahaan yang diangkat oleh kantor pusat yang dibuktikan dengan dokumen otentik; atau</li>
              <li>pejabat yang menurut perjanjian kerja sama berhak mewakili perusahaan yang bekerja sama.</li>
            </ol>              </td>
        </tr>
        <tr>
          <td valign="top">21.2</td>
          <td colspan="2" valign="top">Klarifikasi dan negosiasi teknis dan biaya dilakukan untuk:
            <ol type="a">
              <li>meyakinkan kejelasan teknis dan biaya, dengan memperhatikan kesesuaian antara bobot pekerjaan dengan tenaga ahli dan/atau tenaga pendukung yang ditugaskan, serta mempertimbangkan kebutuhan  perangkat/fasilitas pendukung yang proporsional guna pencapaian hasil kerja yang optimal;</li>
              <li>memperoleh kesepakatan biaya yang efisien dan efektif dengan tetap mempertahankan hasil yang ingin dicapai sesuai dengan penawaran teknis yang diajukan penyedia.</li>
            </ol>              </td>
        </tr>
        <tr>
          <td valign="top">21.3</td>
          <td colspan="2" valign="top">Aspek-aspek teknis yang perlu diklarifikasi dan dinegosiasi terutama:
            <ol type="a">
              <li>lingkup dan sasaran jasa konsultansi; </li>
              <li>cara penanganan pekerjaan dan rencana kerja;</li>
              <li>kualifikasi tenaga ahli;</li>
              <li>organisasi pelaksanaan;</li>
              <li>program alih pengetahuan;</li>
              <li>jadwal pelaksanaan pekerjaan;</li>
              <li>jadwal penugasan personil; dan</li>
              <li>fasilitas penunjang.</li>
            </ol>              </td>
        </tr>
        <tr>
          <td valign="top">21.4</td>
          <td colspan="2" valign="top">Aspek-aspek biaya yang perlu diklarifikasi dan dinegosiasi terutama:
            <ol type="a">
              <li>kesesuaian rencana kerja dengan jenis pengeluaran biaya;</li>
              <li>volume kegiatan dan jenis pengeluaran; dan</li>
              <li>biaya satuan dibandingkan dengan biaya yang berlaku di pasaran.</li>
            </ol>              </td>
        </tr>
        <tr>
          <td valign="top">21.5</td>
          <td colspan="2" valign="top">Klarifikasi dan negosiasi terhadap unit biaya personil dilakukan berdasarkan daftar gaji yang telah diaudit dan/atau bukti setor pajak penghasilan tenaga ahli konsultan yang bersangkutan, dengan ketentuan:
            <ol type="a">
              <li>biaya satuan dari biaya langsung personil, maksimum 3,2 (tiga koma dua) kali gaji dasar yang diterima oleh tenaga ahli tetap dan/atau maksimum 2,5 (dua koma lima) kali penghasilan yang  diterima oleh tenaga ahli tidak tetap berdasarkan perhitungan dari daftar gaji yang telah diaudit dan/atau bukti setor pajak penghasilan tenaga ahli konsultan yang bersangkutan;</li>
              <li>unit biaya personil dihitung berdasarkan satuan waktu yang dihitung berdasarkan tingkat kehadiran dengan ketentuan sebagaimana tercantum dalam LDP</li>
            </ol>              </td>
        </tr>
        <tr>
          <td valign="top">21.6</td>
          <td colspan="2" valign="top">Klarifikasi dan negosiasi terhadap biaya tenaga pendukung (tenaga teknik dan penunjang/administrasi), seperti: tenaga survey, sekretaris, atau manajer kantor, dilakukan berdasarkan harga pasar tenaga pendukung tersebut.</td>
        </tr>
        <tr>
          <td valign="top">21.7</td>
          <td colspan="2" valign="top">Negosiasi biaya dilakukan terhadap total penawaran biaya terkoreksi yang melebihi pagu anggaran, agar didapatkan total penawaran biaya hasil negosiasi yang memenuhi HPS, tanpa mengurangi kualitas penawaran teknis.</td>
        </tr>
        <tr>
          <td valign="top">21.8</td>
          <td colspan="2" valign="top">Harga satuan yang dapat dinegosiasikan yaitu Biaya Langsung Non-Personil yang dapat diganti (<em>direct reimbursable cost</em>) dan/atau Biaya Langsung Personil (<em>remuneration</em>) yang dinilai tidak wajar berdasarkan ketentuan pada angka 21.5).</td>
        </tr>
        <tr>
          <td valign="top">21.9</td>
          <td colspan="2" valign="top">Apabila hasil evaluasi biaya serta klarifikasi dan negosiasi teknis dan biaya tidak ditemukan hal-hal yang tidak wajar, maka total penawaran biaya dapat diterima sepanjang tidak melebihi pagu anggaran.</td>
        </tr>
        <tr>
          <td valign="top">21.10</td>
          <td colspan="2" valign="top">Apabila klarifikasi dan negosiasi dengan peserta tidak tercapai kesepakatan, maka penawarannya dinyatakan gugur dan Penunjukan Langsung dinyatakan gagal.</td>
        </tr>
        <tr>
          <td valign="top">21.11</td>
          <td colspan="2" valign="top">Pejabat Pengadaan membuat Berita Acara Hasil Klarifikasi dan Negosiasi.</td>
        </tr>
      </table>
    </li></ol>
  <br />
  <li><strong>PEMBUATAN BERITA ACARA HASIL PENGADAAN LANGSUNG (BAHPL), PENETAPAN DAN PENGUMUMAN PENYEDIA</strong></li>
  <ol type="1" start="22" style="padding-left:15px;">
    <li><strong>Penetapan Pemenang</strong>
      <table width="100%" >
        <tr>
          <td valign="top" width="3%">22.1</td>
          <td colspan="2" valign="top">BAHPL merupakan kesimpulan dari hasil penawaran serta klarifikasi dan negosiasi teknis dan biaya yang dibuat dan ditandatangani oleh Pejabat Pengadaan.</td>
        </tr>
        <tr>
          <td valign="top">22.2</td>
          <td colspan="2" valign="top">BAHPL harus memuat hal-hal sebagai berikut:
            <ol type="a">
              <li>nama dan alamat penyedia;</li>
              <li>hasil evaluasi penawaran;</li>
              <li>ambang batas nilai teknis;</li>
              <li>biaya penawaran dan biaya penawaran terkoreksi dari peserta;</li>
              <li>hasil klarifikasi dan negosiasi;</li>
              <li>pagu anggaran dan HPS;</li>
              <li>metoda evaluasi yang digunakan;</li>
              <li>unsur-unsur yang dievaluasi;</li>
              <li>rumus yang dipergunakan;</li>
              <li>keterangan-keterangan lain yang dianggap perlu mengenai hal ikhwal pelaksanaan Penunjukan Langsung;</li>
              <li>tanggal dibuatnya Berita Acara. </li>
            </ol>              </td>
        </tr>
      </table>
    </li><br />
    <li><strong>Penetapan Penyedia</strong>
      <table width="100%" >
        <tr>
          <td valign="top" width="3%">23.1</td>
          <td colspan="2" valign="top">Pejabat Pengadaan membuat Surat Penetapan Penyedia berdasarkan BAHPL untuk nilai sampai dengan Rp50.000.000,00 (lima puluh juta rupiah).</td>
        </tr>
        <tr>
          <td valign="top">23.2</td>
          <td colspan="2" valign="top">Penetapan penyedia harus memuat:
            <ol type="a">
              <li>nama paket pekerjaan dan nilai total HPS;</li>
              <li>nama dan alamat penyedia serta harga penawaran atau harga penawaran terkoreksi;</li>
              <li>biaya hasil negosiasi;</li>
              <li>Nomor Pokok Wajib Pajak (NPWP); dan </li>
              <li>Hasil evaluasi penawaran. </li>
            </ol>              </td>
        </tr>
        <tr>
          <td valign="top">23.3</td>
          <td colspan="2" valign="top">Data pendukung yang diperlukan untuk menetapkan penyedia adalah:
            <ol type="a">
              <li>Dokumen Pemilihan beserta adendum (apabila ada);</li>
              <li>BAHPL; dan</li>
              <li>Dokumen Penawaran dari penyedia yang telah diparaf Pejabat Pengadaan dan penyedia. </li>
            </ol>              </td>
        </tr>
      </table>
    </li><br />
    <li><strong>Pengumuman Penyedia</strong></li>
    Pejabat Pengadaan mengumumkan penyedia di website sebagaimana tercantum dalam LDP dan papan pengumuman resmi untuk masyarakat yang memuat sekurang-kurangnya:
    <ol type="a">
      <li>nama paket pekerjaan dan nilai total HPS;</li>
      <li>nama dan alamat penyedia; </li>
      <li>harga penawaran atau harga penawaran terkoreksi;</li>
      <li>hasil klarifikasi dan negosiasi teknis dan biaya;</li>
      <li>Nomor Pokok Wajib Pajak (NPWP); dan</li>
      <li>Hasil evaluasi</li>
    </ol></ol><br />
  <li><strong>PENGADAAN LANGSUNG GAGAL</strong></li>
  <ol type="1" start="25" style="padding-left:15px;">
    <li><strong>Pengadaan Langsung Gagal</strong>
      <table width="100%" >
        <tr>
          <td valign="top" width="3%">25.1</td>
          <td colspan="2" valign="top">Pejabat Pengadaan menyatakan Pengadaan Langsung gagal, apabila:
            <ol type="a">
              <li>peserta tidak memasukan Dokumen Penawaran;</li>
              <li>peserta tidak lulus evaluasi penawaran; atau</li>
              <li>penawaran biaya terkoreksi yang disampaikan peserta melampaui pagu anggaran.</li>
            </ol>          </td>
        </tr>
        <tr>
          <td valign="top">25.2</td>
          <td colspan="2" valign="top"><em>[KPA pada K/L/I atau PA/KPA pada SKPD] </em>sebagaimana yang tercantum dalam LDP menyatakan Pengadaan Langsung gagal, apabila:
            <ol type="a">
              <li><em>[KPA pada K/L/I atau PA/KPA pada SKPD] </em>sebagaimana tercantum dalam LDP sependapat dengan PPK yang tidak bersedia menandatangani SPK karena proses Pengadaan Langsung tidak sesuai dengan Peraturan Presiden No. 54 Tahun 2010; </li>
              <li>pengaduan masyarakat adanya dugaan KKN yang melibatkan Pejabat Pengadaan dan/atau PPK ternyata benar; </li>
              <li>dugaan KKN dalam pelaksanaan Pengadaan Langsung dinyatakan benar oleh pihak berwenang;</li>
              <li>Dokumen Pemilihan tidak sesuai dengan Peraturan Presiden No. 54 Tahun 2010;</li>
              <li>pelaksanaan Pengadaan Langsung tidak sesuai atau menyimpang dari Dokumen Pemilihan; atau</li>
              <li>peserta mengundurkan diri. </li>
            </ol>          </td>
        </tr>
        <tr>
          <td valign="top">25.3</td>
          <td colspan="2" valign="top"><em>[Menteri/Kepala Lembaga/Pimpinan Institusi Lainnya sebagaimana tercantum dalam LDP selaku PA menyatakan Pengadaan Langsung gagal, apabila Pengaduan masyarakat atas terjadinya KKN yang melibatkan KPA, ternyata benar.]</em><br />
            <em>[Kepala Daerah sebagaimana tercantum dalam LDP menyatakan Pengadaan Langsung gagal, apabila Pengaduan masyarakat atas terjadinya KKN yang melibatkan PA dan/atau KPA, ternyata benar.]</em></td>
        </tr>
        <tr>
          <td valign="top">25.4</td>
          <td colspan="2" valign="top">Setelah Pengadaan Langsung dinyatakan gagal, maka Pejabat Pengadaan mengundang peserta lain.</td>
        </tr>
      </table>
    </li><br />
  </ol>
  <li><strong>PENANDATANGANAN SPK</strong></li>
  <ol type="1" start="26" style="padding-left:15px;">
    <li>Penandatanganan SPK
      <table width="100%" >
        <tr>
          <td valign="top" width="3%">26.1</td>
          <td colspan="2" valign="top">PPK dan penyedia tidak diperkenankan mengubah substansi Dokumen Pemilihan sampai dengan penandatanganan SPK.</td>
        </tr>
        <tr>
          <td valign="top">26.2</td>
          <td colspan="2" valign="top">PPK dan penyedia wajib memeriksa konsep SPK meliputi substansi, bahasa, redaksional, angka dan huruf serta membubuhkan paraf pada setiap lembar.</td>
        </tr>
        <tr>
          <td valign="top">26.3</td>
          <td colspan="2" valign="top">Banyaknya rangkap SPK dibuat sesuai kebutuhan, yaitu:
            <ol type="a">
              <li>sekurang-kurangnya 2 (dua) SPK asli, terdiri dari:
                <ol type="1">
                  <li>kontrak asli pertama untuk PPK dibubuhi materai pada bagian yang ditandatangani oleh penyedia; dan </li>
                  <li>kontrak asli kedua untuk penyedia dibubuhi materai pada bagian yang ditandatangani oleh PPK;</li>
                </ol>
              </li>
              <li>rangkap SPK lainnya tanpa dibubuhi materai, apabila diperlukan.</li>
            </ol>          </td>
        </tr>
        <tr>
          <td valign="top">26.4</td>
          <td colspan="2" valign="top">Pihak yang berwenang menandatangani SPK atas nama penyedia adalah Direksi yang disebutkan namanya dalam Akta Pendirian/ Anggaran Dasar, yang telah didaftarkan sesuai dengan peraturan perundang-undangan.</td>
        </tr>
        <tr>
          <td valign="top">25.5</td>
          <td colspan="2" valign="top">Pihak lain yang bukan Direksi atau yang namanya tidak disebutkan dalam Akta Pendirian/Anggaran Dasar sebagaimana dimaksud pada angka 26.4, dapat menandatangani kontrak, sepanjang mendapat kuasa/pendelegasian wewenang yang sah dari Direksi atau pihak yang sah berdasarkan Akta Pendirian/Anggaran Dasar untuk menandatangani SPK.</td>
        </tr>
      </table>
    </li>
  </ol>
</ol>
<br />

<h4 class="page-header" id="ldp"><b>Bab IV. Lembar Data Pemilihan (LDP)</b></h4>
#{include 'nonlelang/dokumen/template/pl-ldp.html' /}
<br />
<br />

<h4 class="page-header" id="ldp"><b>Bab V. Lembar Data Kualifikasi (LDK)</b></h4>
#{include 'nonlelang/dokumen/template/pl-ldk.html' /}
<br />
<br />

<h4 class="page-header" id="spek_teknis"><b>Bab VI. Kerangka Acuan Kerja (KAK)</b></h4>
${dok_spek?.raw()}
<br />
<br />
<h4 class="page-header" id="bentuk_dok_penawaran"><b>Bab VII. Bentuk Dokumen Penawaran</b></h4>
<ol type="1">
  <li>Lampiran 1 : Surat Penawaran</li>
  <ol type="A">
    <li><a href="${doc_path}/Pengadaan Langsung/BENTUK_SURAT_PENAWARAN_PENYEDIA_BADAN_USAHA.docx" data-attach-file="true">BENTUK SURAT PENAWARAN PENYEDIA BADAN USAHA</a></li>
    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_SURAT_KUASA.docx" data-attach-file="true">SURAT KUASA</a></li>
  </ol>
  <li>Dokumen Penawaran Teknis</li>
  <ol type="A">
    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_DATA_ORGANISASI_PERUSAHAAN.docx" data-attach-file="true">BENTUK DATA ORGANISASI PERUSAHAAN</a></li>

    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_DAFTAR_PENGALAMAN_KERJA_SEJENIS_10_(SEPULUH)_TAHUN_TERAKHIR.docx" data-attach-file="true">BENTUK DAFTAR PENGALAMAN KERJA SEJENIS 10 (SEPULUH) TAHUN TERAKHIR</a></li>

    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_URAIAN_PENGALAMAN_KERJA_SEJENIS_10_(SEPULUH)_TAHUN_TERAKHIR.docx" data-attach-file="true">BENTUK URAIAN PENGALAMAN KERJA SEJENIS 10 (SEPULUH) TAHUN TERAKHIR</a></li>

    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_TANGGAPAN_DAN_SARAN_TERHADAP_KERANGKA_ACUAN_KERJA.docx" data-attach-file="true">BENTUK TANGGAPAN DAN SARAN TERHADAP KERANGKA ACUAN KERJA DAN PERSONIL/FASILITAS PENDUKUNG DARI PPK</a></li>

    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_URAIAN_PENDEKATAN_METODOLOGI_DAN_PROGRAM_KERJA.docx" data-attach-file="true">BENTUK URAIAN PENDEKATAN, METODOLOGI DAN PROGRAM KERJA</a></li>

    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_URAIAN_PENDEKATAN_METODOLOGI_DAN_PROGRAM_KERJA.docx" data-attach-file="true">BENTUK JADWAL PELAKSANAAN PEKERJAAN</a></li>
    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_KOMPOSISI_TIM_DAN_PENUGASAN.docx" data-attach-file="true">BENTUK KOMPOSISI TIM DAN PENUGASAN</a></li>
    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_JADWAL_PENUGASAN_TENAGA_AHLI.docx" data-attach-file="true">BENTUK JADWAL PENUGASAN TENAGA AHLI</a></li>
    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_DAFTAR_RIWAYAT_HIDUP_PERSONIL_YANG_DIUSULKAN.docx" data-attach-file="true">BENTUK DAFTAR RIWAYAT HIDUP PERSONIL YANG DIUSULKAN</a></li>
    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_SURAT_PERNYATAAN_KESEDIAAN_UNTUK_DITUGASKAN.docx" data-attach-file="true">BENTUK SURAT PERNYATAAN KESEDIAAN UNTUK DITUGASKAN</a></li>
  </ol>
  <li>Dokumen Penawaran Biaya</li>
  <ol type="A">
    <li>BENTUK REKAPITULASI PENAWARAN BIAYA</li>
    #{rincianLelang daftar_kuantitas /}<!-- sama dengan HPS -->

    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_RINCIAN_BIAYA_LANGSUNG_PERSONIL_(REMUNERATION).docx" data-attach-file="true">BENTUK RINCIAN BIAYA LANGSUNG PERSONIL (<em>REMUNERATION</em>)</a></li>

    <li><a href="${doc_path}/Pengadaan Langsung/bentuk dokumen penawaran/BENTUK_RINCIAN _BIAYA_LANGSUNG_NON-PERSONIL_(DIRECT REIMBURSEABLE COST).docx" data-attach-file="true">BENTUK RINCIAN BIAYA LANGSUNG NON-PERSONIL (<em>DIRECT REIMBURSEABLE COST</em>)</a></li>
  </ol>
  <li>Bentuk Pakta Integritas</li>
  Dengan mendaftar sebagai peserta pemilihan pada aplikasi SPSE maka peserta telah menyetujui dan menandatangani pakta integritas
</ol>
<br />

<h4 class="page-header" id="bentuk_kontrak"><b>Bab VIII. Bentuk Kontrak</b></h4>
<ol type="1">
  <li><a href="${doc_path}/Pengadaan Langsung/BENTUK_SURAT_PERINTAH_KERJA.docx" data-attach-file="true">Surat Perintah Kerja (SPK)</a></li>
</ol>
<br/>

<h4 class="page-header" id="bentuk_dok_lain"><b>Bab IX. Bentuk Dokumen Lain</b></h4>
<ol type="1">
  <li><a href="${doc_path}/Pengadaan Langsung/SURAT_PERINTAH_MULAI_KERJA.docx" data-attach-file="true">Surat Perintah Mulai Kerja (SPMK)</a></li>
</ol>

#{if dok_lainnya}
<br />
<h4 class="page-header" id="dok_lainnya"><b>Informasi Lainnya</b></h4>
${dok_lainnya?.raw()}
<br/>
#{/if}
